Format-Specification: http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=180
Upstream-Name: Phenny
Upstream-Maintainer: Sean B. Palmer <http://inamidst.com/sbp/>
Upstream-Source: http://inamidst.com/phenny/

Files: *
Copyright: Copyright 2008, Sean B. Palmer <http://inamidst.com/sbp/>
License: EFL-2
   Eiffel Forum License, version 2
 .
    1. Permission is hereby granted to use, copy, modify and/or
       distribute this package, provided that:
           * copyright notices are retained unchanged,
           * any distribution of this package, whether modified or not,
       includes this license text.
    2. Permission is hereby also granted to distribute binary programs
       which depend on this package. If the binary program depends on a
       modified version of this package, you are encouraged to publicly
       release the modified version of this package.
 .
 ***********************
 .
 THIS PACKAGE IS PROVIDED "AS IS" AND WITHOUT WARRANTY. ANY EXPRESS OR
 IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
 WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
 DISCLAIMED. IN NO EVENT SHALL THE AUTHORS BE LIABLE TO ANY PARTY FOR ANY
 DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 DAMAGES ARISING IN ANY WAY OUT OF THE USE OF THIS PACKAGE.
 .
 ***********************

Files: debian/*
Copyright: Copyright 2009, Noah Slater <nslater@tumbolia.org>
License: GAP
 Copying and distribution of this package, with or without modification, are
 permitted in any medium without royalty provided the copyright notice and this
 notice are preserved.
